.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-1.295358px;}
.ls6{letter-spacing:-1.282969px;}
.ls1e{letter-spacing:-1.190001px;}
.ls3{letter-spacing:-0.750723px;}
.ls9{letter-spacing:-0.585262px;}
.lsc{letter-spacing:-0.565669px;}
.lse{letter-spacing:-0.539777px;}
.ls18{letter-spacing:-0.526808px;}
.ls16{letter-spacing:-0.464821px;}
.lsb{letter-spacing:-0.463635px;}
.ls1a{letter-spacing:-0.448110px;}
.lsd{letter-spacing:-0.426425px;}
.ls14{letter-spacing:-0.411712px;}
.ls1b{letter-spacing:-0.386425px;}
.ls10{letter-spacing:-0.383845px;}
.lsf{letter-spacing:-0.371852px;}
.ls1d{letter-spacing:-0.321300px;}
.ls19{letter-spacing:-0.284206px;}
.ls11{letter-spacing:-0.271004px;}
.ls2{letter-spacing:-0.219499px;}
.ls12{letter-spacing:-0.212666px;}
.ls4{letter-spacing:-0.211295px;}
.lsa{letter-spacing:-0.141313px;}
.ls8{letter-spacing:-0.034863px;}
.ls1f{letter-spacing:-0.014875px;}
.ls1{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.016060px;}
.ls17{letter-spacing:0.120859px;}
.ls13{letter-spacing:0.187495px;}
.ls5{letter-spacing:0.233282px;}
.ls7{letter-spacing:0.362578px;}
.ls0{letter-spacing:0.468493px;}
.ls1c{letter-spacing:0.762344px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.028886px;}
._1{width:1.282969px;}
._2{width:337.046763px;}
._0{width:401.856615px;}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs4{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs3{font-size:41.835960px;}
.fs0{font-size:44.160180px;}
.y17{bottom:5.821003px;}
.y16{bottom:39.696446px;}
.y15{bottom:56.501143px;}
.y14{bottom:73.305839px;}
.y13{bottom:90.110536px;}
.y12{bottom:106.915214px;}
.yc{bottom:117.184751px;}
.y11{bottom:123.719910px;}
.y10{bottom:140.524607px;}
.yf{bottom:157.329303px;}
.ye{bottom:174.134000px;}
.yd{bottom:192.049674px;}
.yb{bottom:216.990644px;}
.ya{bottom:232.861746px;}
.y7{bottom:241.352786px;}
.y9{bottom:248.732849px;}
.y8{bottom:264.603951px;}
.y6{bottom:288.032499px;}
.y5{bottom:312.305949px;}
.y4{bottom:336.579400px;}
.y0{bottom:536.645378px;}
.y1{bottom:536.899562px;}
.y3{bottom:652.979160px;}
.y2{bottom:656.134708px;}
.h9{height:28.794762px;}
.h6{height:33.224725px;}
.h4{height:34.131171px;}
.h8{height:35.439707px;}
.h5{height:36.406582px;}
.h7{height:40.957405px;}
.h3{height:43.232816px;}
.h2{height:815.960943px;}
.h1{height:816.215126px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.x5{left:106.429745px;}
.x3{left:110.164122px;}
.x4{left:370.636918px;}
.x2{left:659.117542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-1.074948pt;}
.ls6{letter-spacing:-1.064668pt;}
.ls1e{letter-spacing:-0.987518pt;}
.ls3{letter-spacing:-0.622985pt;}
.ls9{letter-spacing:-0.485678pt;}
.lsc{letter-spacing:-0.469418pt;}
.lse{letter-spacing:-0.447932pt;}
.ls18{letter-spacing:-0.437170pt;}
.ls16{letter-spacing:-0.385730pt;}
.lsb{letter-spacing:-0.384746pt;}
.ls1a{letter-spacing:-0.371862pt;}
.lsd{letter-spacing:-0.353867pt;}
.ls14{letter-spacing:-0.341658pt;}
.ls1b{letter-spacing:-0.320673pt;}
.ls10{letter-spacing:-0.318532pt;}
.lsf{letter-spacing:-0.308580pt;}
.ls1d{letter-spacing:-0.266630pt;}
.ls19{letter-spacing:-0.235847pt;}
.ls11{letter-spacing:-0.224892pt;}
.ls2{letter-spacing:-0.182151pt;}
.ls12{letter-spacing:-0.176480pt;}
.ls4{letter-spacing:-0.175342pt;}
.lsa{letter-spacing:-0.117268pt;}
.ls8{letter-spacing:-0.028931pt;}
.ls1f{letter-spacing:-0.012344pt;}
.ls1{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.013328pt;}
.ls17{letter-spacing:0.100295pt;}
.ls13{letter-spacing:0.155592pt;}
.ls5{letter-spacing:0.193588pt;}
.ls7{letter-spacing:0.300884pt;}
.ls0{letter-spacing:0.388777pt;}
.ls1c{letter-spacing:0.632629pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.853817pt;}
._1{width:1.064668pt;}
._2{width:279.697105pt;}
._0{width:333.479339pt;}
.fs4{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs3{font-size:34.717428pt;}
.fs0{font-size:36.646174pt;}
.y17{bottom:4.830540pt;}
.y16{bottom:32.941960pt;}
.y15{bottom:46.887280pt;}
.y14{bottom:60.832600pt;}
.y13{bottom:74.777920pt;}
.y12{bottom:88.723225pt;}
.yc{bottom:97.245365pt;}
.y11{bottom:102.668545pt;}
.y10{bottom:116.613865pt;}
.yf{bottom:130.559185pt;}
.ye{bottom:144.504505pt;}
.yd{bottom:159.371765pt;}
.yb{bottom:180.068945pt;}
.ya{bottom:193.239524pt;}
.y7{bottom:200.285785pt;}
.y9{bottom:206.410104pt;}
.y8{bottom:219.580685pt;}
.y6{bottom:239.022785pt;}
.y5{bottom:259.166025pt;}
.y4{bottom:279.309265pt;}
.y0{bottom:445.333333pt;}
.y1{bottom:445.544267pt;}
.y3{bottom:541.872524pt;}
.y2{bottom:544.491146pt;}
.h9{height:23.895235pt;}
.h6{height:27.571424pt;}
.h4{height:28.323635pt;}
.h8{height:29.409519pt;}
.h5{height:30.211878pt;}
.h7{height:33.988362pt;}
.h3{height:35.876605pt;}
.h2{height:677.122400pt;}
.h1{height:677.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.x5{left:88.320360pt;}
.x3{left:91.419320pt;}
.x4{left:307.571780pt;}
.x2{left:546.966440pt;}
}
